<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Portable File">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn about the options that are available for you to configure for a portable file component. " /><title>Portable File Options</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/portable-file-options.html">Open topic with navigation</a>
        </p>
        <h3>Portable File Options</h3>
        <p>The following options are available for you to  configure for the portable file component:</p>
        <ul>
            <li value="1"><b>Name</b> -The name of the USB key component.</li>
            <li value="2"><b>Listener Callback IP</b> - The IP address that the attacking machine uses to listen for a connection.</li>
            <li value="3"><b>Listener Callback Port</b> - The port that the attacking machine uses to listen for a connection.</li>
            <li value="4"><b>Payload Type</b> - The type of payload that the executable file delivers to the target. </li>
            <li value="5"><b>Filename</b> - The name for the executable file that <span class="VariablesProductName">Metasploit Pro</span> creates.</li>
        </ul>
    </body>
</html>